=== debian/control ===
Source: jolicloud-webapp-moshimonsters
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-moshimonsters
Provides: prism-webapp-moshimonsters
Replaces: prism-webapp-moshimonsters (<= 1.0)
Conflicts: prism-webapp-moshimonsters (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.moshimonsters.com/
Description: Jolicloud web application for Moshi Monsters
 The Moshi Monsters web site running in a simple Jolicloud window.

Package: prism-webapp-moshimonsters
Architecture: all
Depends: jolicloud-webapp-moshimonsters
Description: Transitional package for jolicloud-webapp-moshimonsters
 This is a transitional package for jolicloud-webapp-moshimonsters, and can safely
 be removed after the installation is complete.
